from setuptools import setup

setup(
    name='asciiWriter',
    version='0.0.3',
    author='Gijs de Heij, Manetta Berends',
    author_email='asciiwriter@osp.kitchen, info@varia.zone',
    packages=['asciiWriter', 'asciiWriter.examples'],
    scripts=[],
    package_data={'asciiWriter.examples': [
        'data/language.txt',
        'data/blobs.png',
        'data/blobs-small.png',
        'data/shapes.png'
    ]},
    url='https://git.vvvvvvaria.org/mb/asciiWriter',
    license='LICENSE.txt',
    keywords=['plaintext', 'layout software', 'ascii art'],
    description='A python library to draw with ASCII (but with Unicode)',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    install_requires=[],
)